<?xml version="1.0" encoding="utf-8"?>
<xparam>
		<item>		
				<info_text><![CDATA[<S><I><T>【公告】数字证书要下线啦，解决方案</T><L/></I><I><T>看这里！</T><L>http://bbs.taobao.com/catalog/thread/154504-318443645.htm</L></I><E>2015-09-21 23:59:59</E></S>]]></info_text>
		</item>
</xparam>
